{% load static %}
{% load i18n %}
{% load custom_tags %}


<!DOCTYPE html>
{% get_current_language as current_language %}
<html lang="{{ current_language }}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}Best Private Tours in Moscow {% now "Y" %} - Moscow Private Tours{% endblock %}</title>
    <meta name="description"
          content="{% block description %}Discover the best of Moscow in {% now "Y" %} with private local guides. Explore the top tourist attractions, including the Kremlin, on our exclusive Moscow tours.{% endblock %}">
    <meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1">


    {% if current_language == 'en' %}

        <link rel="alternate" href="https://www.moscowprivatetours.com/es{{ request.path }}" hreflang="es">
        <link rel="alternate" href="https://www.moscowprivatetours.com/pt{{ request.path }}" hreflang="pt">
        <link rel="alternate" href="https://www.moscowprivatetours.com/it{{ request.path }}" hreflang="it">
        <link rel="alternate" href="https://www.moscowprivatetours.com/ru{{ request.path }}" hreflang="ru">
        <link rel="alternate" href="https://www.moscowprivatetours.com{{ request.path }}" hreflang="en">
        <link rel="alternate" hreflang="x-default" href="https://www.moscowprivatetours.com{{ request.path }}" >
    {% else %}
        <link rel="alternate" href="https://www.moscowprivatetours.com/es{{ request.path|slice:"3:" }}" hreflang="es">
        <link rel="alternate" href="https://www.moscowprivatetours.com/pt{{ request.path|slice:"3:" }}" hreflang="pt">
        <link rel="alternate" href="https://www.moscowprivatetours.com/it{{ request.path|slice:"3:" }}" hreflang="it">
        <link rel="alternate" href="https://www.moscowprivatetours.com/ru{{ request.path|slice:"3:" }}" hreflang="ru">
        <link rel="alternate" href="https://www.moscowprivatetours.com{{ request.path|slice:"3:" }}" hreflang="en">
        <link rel="alternate" hreflang="x-default" href="https://www.moscowprivatetours.com{{ request.path|slice:"3:" }}" >
    {% endif %}
        <link rel="canonical" href="https://www.moscowprivatetours.com{{ request.path }}" >

    <link rel="icon" type="image/svg+xml" href="{% static 'images/favicon.svg' %}">


    <meta property="og:type" content="website">
    <meta property="og:title" content="{% block titleog %}Best Private Tours in Moscow {% now "Y" %} - Moscow Private Tours{% endblock %}">
    <meta property="og:description"
          content="{% block descriptionog %}Discover the best of Moscow in {% now "Y" %} with private local guides. Explore the top tourist attractions, including the Kremlin, on our exclusive Moscow tours.{% endblock %}">
    <meta property="og:url" content="https://www.moscowprivatetours.com{{ request.path }}">
    <meta property="og:image" content="https://www.moscowprivatetours.com{% static 'images/background.webp' %}">
    <meta property="og:site_name" content="Moscow Private Tours">


{#        Перед продакшн раскомментить   #}

{#    <link href="{% static 'css/output.css' %}" rel="stylesheet">#}
<script src="https://cdn.tailwindcss.com"></script>

    <style type="text/tailwindcss">
        @font-face {
      font-family: 'Raleway';
      src: local('Raleway'), url('static/fonts/raleway.woff2') format('woff2');

    }
        @layer base {
            html {
                font-family: Raleway, system-ui, sans-serif;
            }
        }

        @layer utilities {
            .menu-item {
                @apply block rounded text-xl py-2 pr-4 pl-3 underline-offset-8 hover:bg-gray-100 md:border-0 md:p-0 md:text-white  md:hover:bg-transparent md:hover:underline;
            }

            .flag {
                @apply w-6 h-6;
            }
        }
    </style>

</head>
<body class="min-w-[375px] antialiased">
    {% block content %}{% endblock %}

    {% include 'footer.html' %}

    <script src="{% static 'js/flowbite.min.js' %}" ></script>


</body>
</html>
